Subject: Re: An insulated ceiling pond house

From: [email-masked] (STEVELYNCH)
Date: 6 Mar 1995 13:23:38 -0500

Nick,

While I find your idea interesting(as I do most of your postings!) I would
have a few concerns.  The first would be living with all that sewage
overhead.  It seems like something that eventually could cause a problem,
ie. hot nasty raw sewage & or gases leaking into living spaces.  I would
also worry about the build up of slime/mineral depostis etc.. in the
evaporation chamber and sewage pond.

While the value of using systems for dual roles is high the complexity of
of incorporating it into a system like you describe seems high as well.  I
think your design is buildable, but are you concerned that the long term
maintenance and operation would be problematic?

As for your solar hot air collection system I like what you describe.  Do
you have any drawings?  Better yet is there one like you describe actually
in operation?
Keep the ideas flowing!

Steve Lynch
"Talent, Imagination & Brainstorming are necessary for an effective group"